> ## Documentation Index
> Fetch the complete documentation index at: https://docs.haiqu.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Root

> Root endpoint of the API.

Displays OpenAPI/Swagger documentation on Haiqu API.

>>> GET /

or

>>> GET /docs

Returns:
    RedirectResponse: Redirect to service documentation page



## OpenAPI

````yaml https://api.haiqu.ai/openapi.json get /
openapi: 3.1.0
info:
  title: Haiqu API
  summary: Haiqu RESTful API service.
  description: Cloud service providing the access to Haiqu cloud runtime
  contact:
    name: Haiqu Inc.
    url: https://haiqu.ai/
    email: info@haiqu.ai
  version: 1.4.0
servers: []
security: []
paths:
  /:
    get:
      summary: Root
      description: |-
        Root endpoint of the API.

        Displays OpenAPI/Swagger documentation on Haiqu API.

        >>> GET /

        or

        >>> GET /docs

        Returns:
            RedirectResponse: Redirect to service documentation page
      operationId: root__get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}

````